MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000555ATutorContentpublic2004-05-04 06:562004-08-12 11:28
Reporterheidi 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000555: public 'home' icon
Descriptionwhen a home url is specified in the config file, the home img is broken.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0000314)
boonhau (developer)
2004-05-06 12:02

Missing 'user-home.gif' file

- Issue History
Date Modified Username Field Change
2004-05-04 06:56 heidi New Issue
2004-05-04 06:56 heidi Apache Version => 1.3.x
2004-05-04 06:56 heidi PHP Version => 4.3.2
2004-05-06 12:02 boonhau Note Added: 0000314
2004-05-06 12:04 boonhau Note Added: 0000315
2004-05-06 12:05 boonhau Note Deleted: 0000315
2004-05-10 06:12 user2 Status new => assigned
2004-05-10 06:12 user2 Assigned To => user2
2004-05-10 06:24 user2 Status assigned => resolved
2004-05-10 06:24 user2 Resolution open => fixed
2004-08-12 11:28 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker